mwbr.net
当前位置:首页 >> 我的世界1.9要jAvA几 >>

我的世界1.9要jAvA几

运行进入cmd,输入java -version就会显示jvm版本,日前java最新1.8

电脑的吧?

最好是java7,因为java8在1.7版本以后想要兼容需要修改,鉴于很多人在官网也找不到下载地址,这边我发出来。http://www.java.com/zh_CN/download/manual_java7.jsp 注意!java7在2015年4月以后便不能到官网也就是刚刚的网站下载,只能去第三方下...

我的世界是Java游戏,需要在Java环境下运行,没有就去安装个Java环境呗。

去官网下脱机版本,不要在网上的其他地方下,最好别下下载版

手机不用JAVA可以,因为JAVA可以自动在手机上运行 但是PC就不行了,PC没有自己的移动机制,所以得出一个结论 PC:必须要JAVA 1.6.2-1.7.2:JAVA7 1.7.10-1.9:JAVA8 手机:不需要JAVA

事实是这样的,有一个人是java程序员,java写的很好,突然来了灵感想到了我的世界这个游戏,然后就想做出来,结果真的用java做出来 了 你说的用c语言写,情况应该是这样的,一个人来了灵感想到了我的世界中款游戏,但是他不会写代码,他分析了各...

需要java7或java8(哪个的支持效果更好我不确定,但是我觉得java8运行的还可以)。至于java的位数,要取决于你家电脑的位数。系统是64位的,就用64位的java;系统是32位的,就用32位的java。

Java其实用什么版本的都可以玩,但是如果机子不好,就不推荐用内存大的Java

java7:http://pan.baidu.com/s/1skBQ9dz度娘链接挂了叫我 我的世界1.7.2带forge,模组直接放进mod文件夹即可(自己设置启动器)http://pan.baidu.com/s/1pLariSb链接挂了叫我

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com